
BODY {
	font-family: Arial;
	font-weight: bold;
	color: #AAA;
	background: transparent;
	margin: 5px 0px ;
	font-size: 12pt;
	direction: rtl;

}

	.error_message{
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		color: #FF0000;
		position: relative;
		left: 182px;
		top: 35px;

}

	.thanks_message{
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		color: #00DD00;	
		position: relative;
		right: 50px;

	}
	
	a:link{
		text-decoration:none;
		color: #ffffff;
	}
	a:visited{
		text-decoration:none;
		color: #ffffff;
	}
	a:hover{
		text-decoration:none;
		color: #444444;
	}
	
	
	.table {
		border-collapse : collapse;
		border: 0px solid red;
		font-size: 12px;
		vertical-align: text-bottom;		
		width: 196px;
	}
	
	.table_header{
		border:0px solid #FFFFFF;
		font-weight:bold;
		color: #FFF;

		

}
	
	.attach_info{
		border:0px solid #070707;
		background-color: ;
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		color: #222222;
		padding:0px;
	}
	
	
	.table_body{
		border:0px dotted #222222;
		background-color: transparent;
		font-family: Arial, sans-serif;
		font-size: 10pt;
		color: #ffffff;
		width: 120px;
	}
	
	
	.table_footer{

	}
	




.container {
		float: right;
		background-image: url(../images/field.png) ; background-repeat: no-repeat; 
		width: 130px;
		height: 30px;	margin-left: 1px;
		top: 1px; padding-top: 0px; padding-right: 10px;
}

input,select,textarea {
		font-family: Arial, sans-serif;
		font-size: 13px;
		color: #222; font-weight: bold;
		border: 0px solid #000;
		background-color: transparent;
		width: 130px; height: 30px;
		text-align: right;
		position: relative; right: 5px; 
	}



	
	.copyright {
		border:0px;
		font-family: Verdana, Arial, sans-serif;
		font-size: 8pt;
		color: #000000;
		text-align:right;
	}
	
	form {
		padding:0px;
		margin:0px;

	}
	


.button {
	width: 80px; height: 30px ; 
	z-index: 999;
	border: 0px solid red;
	cursor: pointer;
	background: transparent;	
	background-image: url(../images/button.png);
	position: relative; right: 11px; top: 0px;
	text-align: center;	
}



img {

	top: 2px;
}


#C1 {
		position: relative; top: 0px;
}

#C2 {
		position: relative; top: 0px;
}

#C3 {
		position: relative; top: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#C1 {
		position: relative; top: 0px;
}

#C2 {
		position: relative; top: 0px;
}

#C3 {
		position: relative; top: 0px;
}
	
}


